.gallery-author-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: center;
}
.gallery-author-item {
    width: 100px;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: center;
}
.gallery-author-item img {
    width: 100%;
    height: 100px;
    object-fit: cover;
    display: block;
}
.gallery-author-caption {
    font-size: 0.8rem;
    margin-top: 5px;
}

.md-content {
  text-align: justify;
}

.md-typeset .grid.cards > ul > li:hover,
.md-typeset .grid.cards > ol > li:hover {
  box-shadow: none;
  transform: none;
  border-color: var(--md-default-fg-color--lightest);
}
